.gallery {width: 100%; position: relative; margin: 20px 0 40px;}
.gallery img {width: 100%;}

/* GRID STYLING */
.gallerygrid {display: grid; grid-template-columns: repeat(3, 1fr); gap: 5px;}
.gallerygrid .thumb {border-radius: 5px; overflow: hidden;}

/* SLIDER STYLING */
.swiper.gallery .thumb {margin: 0 5px 0 0; overflow: hidden;} 
.swiper.gallery .thumb, .swiper.gallery .thumb a {width: 100%; height: 100%; display: block;}
.swiper.gallery .thumb img {width: 100%; height: 100%; object-fit: cover;}

@media screen and (max-width: 860px) {
  .gallerygrid {grid-template-columns: repeat(2, 1fr);}
}

@media screen and (max-width: 570px) {
  .gallerygrid {grid-template-columns: 1fr;}
}
